org.apache.ignite.internal.util.nio

## Interface GridNioMetricsListener

    public interface GridNioMetricsListener

Metrics listener for NIO communication.

### Method Summary

Methods
`void` `onBytesReceived(int bytesCnt)`
`void` `onBytesSent(int bytesCnt)`

### Method Detail

#### onBytesSent

    void onBytesSent(int bytesCnt)

Parameters:
  `bytesCnt` - Number of sent bytes.

#### onBytesReceived

    void onBytesReceived(int bytesCnt)

Parameters:
  `bytesCnt` - Number of received bytes.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.6.0
Release Date | : May 18 2016